Package: librust-hdrhistogram+default-dev

Scenario: unstable_main
Date: 2021-10-17 05:00:01

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on librust-crossbeam-channel-0.3+default-dev

librust-hdrhistogram+default-dev (6.3.4-2) [PTS] [ctrl] [Bug #974197]
   ↓ librust-hdrhistogram+sync-dev (= 6.3.4-2) | librust-hdrhistogram+sync-dev (= 6.3.4-2)
librust-hdrhistogram+crossbeam-channel-dev (6.3.4-2) [PTS] [ctrl] [Bug #974197]
   ↓ librust-crossbeam-channel-0.3+default-dev
MISSING